@charset "utf-8";

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 100;
	src: local('SCDream1'), url('../fonts/S-Core_Dream_OTF/SCDream1.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 200;
	src: local('SCDream2'), url('../fonts/S-Core_Dream_OTF/SCDream2.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 300;
	src: local('SCDream3'), url('../fonts/S-Core_Dream_OTF/SCDream3.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 400;
	src: local('SCDream4'), url('../fonts/S-Core_Dream_OTF/SCDream4.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 500;
	src: local('SCDream5'), url('../fonts/S-Core_Dream_OTF/SCDream5.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 600;
	src: local('SCDream6'), url('../fonts/S-Core_Dream_OTF/SCDream6.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 700;
	src: local('SCDream7'), url('../fonts/S-Core_Dream_OTF/SCDream7.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 800;
	src: local('SCDream8'), url('../fonts/S-Core_Dream_OTF/SCDream8.otf') format('opentype'),
}

@font-face {
	font-family: 'SCDream';
	font-style: normal;
	font-weight: 900;
	src: local('SCDream9'), url('../fonts/S-Core_Dream_OTF/SCDream9.otf') format('opentype'),
}



@font-face {
	font-family: 'GmarketSans';
	font-style: normal;
	font-weight: 300;
	src: local('GmarketSansLight'), local('GmarketSans Light'), url('../fonts/GmarketSans/GmarketSansLight.otf') format('opentype'),
}

@font-face {
	font-family: 'GmarketSans';
	font-style: normal;
	font-weight: 500;
	src: local('GmarketSansMedium'), local('GmarketSans Medium'), url('../fonts/GmarketSans/GmarketSansMedium.otf') format('opentype'),
}

@font-face {
	font-family: 'GmarketSans';
	font-style: normal;
	font-weight: 700;
	src: local('GmarketSansBold'), local('GmarketSans Bold'), url('../fonts/GmarketSans/GmarketSansBold.otf') format('opentype'),
}



@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 100;
	src: local('Pretendard-Thin'), url('../fonts/Pretendard/Pretendard-Thin.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 200;
	src: local('Pretendard-ExtraLight'), url('../fonts/Pretendard/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 300;
	src: local('Pretendard-Light'), url('../fonts/Pretendard/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 400;
	src: local('Pretendard-Regular'), url('../fonts/Pretendard/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 500;
	src: local('Pretendard-Medium'), url('../fonts/Pretendard/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 600;
	src: local('Pretendard-SemiBold'), url('../fonts/Pretendard/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 700;
	src: local('Pretendard-Bold'), url('../fonts/Pretendard/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 800;
	src: local('Pretendard-ExtraBold'), url('../fonts/Pretendard/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 900;
	src: local('Pretendard-Black'), url('../fonts/Pretendard/Pretendard-Black.woff') format('woff');
}



/* 초기화 */
* {font-family:'GmarketSans', sans-serif !important; letter-spacing: -0.5px; padding:0; margin:0; box-sizing: border-box;}
html, body {width: 100%; padding:0; margin:0; min-height:100%;}
body {font-family:'GmarketSans', sans-serif; color:#111; font-weight: 400;}
h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, tbody, tfoot, thead, th, td, article, figure {margin:0;padding:0}
input, textarea, select, td, th, button {font-family:'GmarketSans', sans-serif !important; color:#444; vertical-align:middle;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:100%;}
table {width:100%; border-spacing:0; border-collapse:collapse; table-layout:fixed;}
legend, caption, .skip {position:absolute; left:-5000px; top:0; overflow:hidden; line-height:0.1%; font-size:0.1%; width:0.1%; height:0.1%;}
caption {position:relative;}
img, fieldset {border:0 none;}
label, button {cursor:pointer;margin:0;}
em, address {font-style:normal;}
a {color:#212121}
a:link, a:visited {text-decoration:none;}
a:hover, a:active, a:focus {text-decoration:none;}
img {max-width:100%}
ul, ol {list-style: none;}

.flex {display: flex;}
.flex-between {display: flex; justify-content: space-between;}
.flex-center {display: flex; justify-content: center;}
.flex-end {display: flex; justify-content: end;}
.direction-column {flex-direction: column;}

.no-view {display: none;}
.blind {position: absolute; overflow: hidden; clip: rect(0, 0, 0, 0); width: 1px; height: 1px; margin: -1px;}


.foot_mark_02{width:56px;}
@media screen and (max-width: 499px) {
   .foot_mark_02{width:auto; height:40px;}
}


/* padding */
.pt-10 {padding-top: 10px !important;}
.pt-15 {padding-top: 15px !important;}
.pt-20 {padding-top: 20px !important;}
.pt-25 {padding-top: 25px !important;}
.pt-30 {padding-top: 30px !important;}
.pt-35 {padding-top: 35px !important;}
.pt-40 {padding-top: 40px !important;}
.pt-45 {padding-top: 45px !important;}
.pt-50 {padding-top: 50px !important;}
.pt-55 {padding-top: 55px !important;}
.pt-60 {padding-top: 60px !important;}
.pt-65 {padding-top: 65px !important;}
.pt-70 {padding-top: 70px !important;}
.pt-75 {padding-top: 75px !important;}
.pt-80 {padding-top: 80px !important;}
.pt-85 {padding-top: 85px !important;}
.pt-90 {padding-top: 90px !important;}
.pt-95 {padding-top: 95px !important;}
.pt-100 {padding-top: 100px !important;}

.pr-10 {padding-right: 10px !important;}
.pr-15 {padding-right: 15px !important;}
.pr-20 {padding-right: 20px !important;}
.pr-25 {padding-right: 25px !important;}
.pr-30 {padding-right: 30px !important;}
.pr-35 {padding-right: 35px !important;}
.pr-40 {padding-right: 40px !important;}
.pr-45 {padding-right: 45px !important;}
.pr-50 {padding-right: 50px !important;}
.pr-55 {padding-right: 55px !important;}
.pr-60 {padding-right: 60px !important;}
.pr-65 {padding-right: 65px !important;}
.pr-70 {padding-right: 70px !important;}
.pr-75 {padding-right: 75px !important;}
.pr-80 {padding-right: 80px !important;}
.pr-85 {padding-right: 85px !important;}
.pr-90 {padding-right: 90px !important;}
.pr-95 {padding-right: 95px !important;}
.pr-100 {padding-right: 100px !important;}

.pb-10 {padding-bottom: 10px !important;}
.pb-15 {padding-bottom: 15px !important;}
.pb-20 {padding-bottom: 20px !important;}
.pb-25 {padding-bottom: 25px !important;}
.pb-30 {padding-bottom: 30px !important;}
.pb-35 {padding-bottom: 35px !important;}
.pb-40 {padding-bottom: 40px !important;}
.pb-45 {padding-bottom: 45px !important;}
.pb-50 {padding-bottom: 50px !important;}
.pb-55 {padding-bottom: 55px !important;}
.pb-60 {padding-bottom: 60px !important;}
.pb-65 {padding-bottom: 65px !important;}
.pb-70 {padding-bottom: 70px !important;}
.pb-75 {padding-bottom: 75px !important;}
.pb-80 {padding-bottom: 80px !important;}
.pb-85 {padding-bottom: 85px !important;}
.pb-90 {padding-bottom: 90px !important;}
.pb-95 {padding-bottom: 95px !important;}
.pb-100 {padding-bottom: 100px !important;}

.pl-10 {padding-left: 10px !important;}
.pl-15 {padding-left: 15px !important;}
.pl-20 {padding-left: 20px !important;}
.pl-25 {padding-left: 25px !important;}
.pl-30 {padding-left: 30px !important;}
.pl-35 {padding-left: 35px !important;}
.pl-40 {padding-left: 40px !important;}
.pl-45 {padding-left: 45px !important;}
.pl-50 {padding-left: 50px !important;}
.pl-55 {padding-left: 55px !important;}
.pl-60 {padding-left: 60px !important;}
.pl-65 {padding-left: 65px !important;}
.pl-70 {padding-left: 70px !important;}
.pl-75 {padding-left: 75px !important;}
.pl-80 {padding-left: 80px !important;}
.pl-85 {padding-left: 85px !important;}
.pl-90 {padding-left: 90px !important;}
.pl-95 {padding-left: 95px !important;}
.pl-100 {padding-left: 100px !important;}



/* margin */
.mt-10 {margin-top: 10px !important;}
.mt-15 {margin-top: 15px !important;}
.mt-20 {margin-top: 20px !important;}
.mt-25 {margin-top: 25px !important;}
.mt-30 {margin-top: 30px !important;}
.mt-35 {margin-top: 35px !important;}
.mt-40 {margin-top: 40px !important;}
.mt-45 {margin-top: 45px !important;}
.mt-50 {margin-top: 50px !important;}
.mt-55 {margin-top: 55px !important;}
.mt-60 {margin-top: 60px !important;}
.mt-65 {margin-top: 65px !important;}
.mt-70 {margin-top: 70px !important;}
.mt-75 {margin-top: 75px !important;}
.mt-80 {margin-top: 80px !important;}
.mt-85 {margin-top: 85px !important;}
.mt-90 {margin-top: 90px !important;}
.mt-95 {margin-top: 95px !important;}
.mt-100 {margin-top: 100px !important;}

.mr-10 {margin-right: 10px !important;}
.mr-15 {margin-right: 15px !important;}
.mr-20 {margin-right: 20px !important;}
.mr-25 {margin-right: 25px !important;}
.mr-30 {margin-right: 30px !important;}
.mr-35 {margin-right: 35px !important;}
.mr-40 {margin-right: 40px !important;}
.mr-45 {margin-right: 45px !important;}
.mr-50 {margin-right: 50px !important;}
.mr-55 {margin-right: 55px !important;}
.mr-60 {margin-right: 60px !important;}
.mr-65 {margin-right: 65px !important;}
.mr-70 {margin-right: 70px !important;}
.mr-75 {margin-right: 75px !important;}
.mr-80 {margin-right: 80px !important;}
.mr-85 {margin-right: 85px !important;}
.mr-90 {margin-right: 90px !important;}
.mr-95 {margin-right: 95px !important;}
.mr-100 {margin-right: 100px !important;}

.mb-10 {margin-bottom: 10px !important;}
.mb-15 {margin-bottom: 15px !important;}
.mb-20 {margin-bottom: 20px !important;}
.mb-25 {margin-bottom: 25px !important;}
.mb-30 {margin-bottom: 30px !important;}
.mb-35 {margin-bottom: 35px !important;}
.mb-40 {margin-bottom: 40px !important;}
.mb-45 {margin-bottom: 45px !important;}
.mb-50 {margin-bottom: 50px !important;}
.mb-55 {margin-bottom: 55px !important;}
.mb-60 {margin-bottom: 60px !important;}
.mb-65 {margin-bottom: 65px !important;}
.mb-70 {margin-bottom: 70px !important;}
.mb-75 {margin-bottom: 75px !important;}
.mb-80 {margin-bottom: 80px !important;}
.mb-85 {margin-bottom: 85px !important;}
.mb-90 {margin-bottom: 90px !important;}
.mb-95 {margin-bottom: 95px !important;}
.mb-100 {margin-bottom: 100px !important;}

.ml-10 {margin-left: 10px !important;}
.ml-15 {margin-left: 15px !important;}
.ml-20 {margin-left: 20px !important;}
.ml-25 {margin-left: 25px !important;}
.ml-30 {margin-left: 30px !important;}
.ml-35 {margin-left: 35px !important;}
.ml-40 {margin-left: 40px !important;}
.ml-45 {margin-left: 45px !important;}
.ml-50 {margin-left: 50px !important;}
.ml-55 {margin-left: 55px !important;}
.ml-60 {margin-left: 60px !important;}
.ml-65 {margin-left: 65px !important;}
.ml-70 {margin-left: 70px !important;}
.ml-75 {margin-left: 75px !important;}
.ml-80 {margin-left: 80px !important;}
.ml-85 {margin-left: 85px !important;}
.ml-90 {margin-left: 90px !important;}
.ml-95 {margin-left: 95px !important;}
.ml-100 {margin-left: 100px !important;}

.m-auto {margin:auto;}
.mtb-auto {margin-top:auto; margin-bottom:auto;}